## icewm-icons-numix-bevel-antix 0.1.1

=== debian/changelog ===
icewm-icons-numix-bevel-antix (0.1.1) unstable; urgency=medium

  * added symlinks to other icon sizes
  * use .png format 

 -- anticapitalista <antix@operamail.com>  Fri, 11 Jan 2019 20:27:13 +0200
