## icewm-icons-numix-bevel-antix 0.1.2

=== debian/changelog ===
icewm-icons-numix-bevel-antix (0.1.2) unstable; urgency=medium

  * put icons in /usr/share/pixmaps bot /usr/share/icewm/icons

 -- anticapitalista <antix@operamail.com>  Tue, 12 Mar 2019 01:13:22 +0200
