## icewm-icons-numix-bevel-antix 0.1.3

=== debian/changelog ===
icewm-icons-numix-bevel-antix (0.1.3) unstable; urgency=medium

  * altered run icon

 -- anticapitalista <antix@operamail.com>  Thu, 14 Mar 2019 13:49:29 +0200
