## icewm-icons-numix-bevel-antix 0.1.4

=== debian/changelog ===
icewm-icons-numix-bevel-antix (0.1.4) unstable; urgency=medium

  * put icons in own folder

 -- anticapitalista <antix@operamail.com>  Sun, 02 Jun 2019 20:16:10 +0300
