=== debian/control ===
--- 
+++ 
@@ -9,4 +9,4 @@
 Package: icewm-icons-numix-bevel-antix
 Architecture: all 
 Depends: icewm 
-Description: extra numix-bevel svg icons for icewm.
+Description: extra numix-bevel png icons for icewm.
